{
  "linkedPageId": {
    "type": "string",
    "default": ""
  },
  "linkedRegionPageId": {
    "type": "string",
    "default": ""
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  },
  "specificItinerary": {
    "type": "string",
    "default": ""
  },
  "itineraryRegionId": {
    "type": "string",
    "default": ""
  },
  "className": {
    "type": "string",
    "default": ""
  },
  "align": {
    "type": "string",
    "default": "full"
  },
  "showImage": {
    "type": "boolean",
    "default": true
  },
  "showName": {
    "type": "boolean",
    "default": true
  }
}
